/* @Author LORLEE */
body {
    background: #edf6ff;
    font-family: siyuanSans;
    overflow-x: hidden;
}
@font-face {
    font-family: "D-Din";
    src: url("../static/fonts/D-DIN-PRO-400-Regular.otf")
}
@font-face {
    font-family: "siyuanSans";
    src: url("../static/fonts/SourceHanSansCN-Regular.woff")
}
@font-face {
    font-family: "siyuanSerif";
    src: url("../static/fonts/SourceHanSerifCN.ttf")
}
@font-face {
    font-family: "titleblack";
    src: url("../static/fonts/titleblack.ttf")
}
@font-face {
    font-family: "pangshizhengdao";
    src: url("../static/fonts/pangshizhengdao3.0.TTF")
}
/*通用布局*/
.box1{
    background: url('../static/images/bg11.png') center top;
    width: 100%;
    height: 498px;
}
.box2{
    /* background: url('../static/images/bg21.png') center top; */
    width: 100%;
    height: 800px;
    padding-top: 90px;
    /* background-size: cover; */
}
.box3{
    background: url('../static/images/bg31.png') center top;
    width: 100%;
    /* height: 1284px; */
    height: 640px;
}
.box4{
    background: url('../static/images/bg41.png') center top;
    width: 100%;
    height: 1650px;
    padding-top: 20px;
}
.search .searchTitle{
    font-size: 48px;
    color: #fff;
    letter-spacing: 7px;
    padding-left: 15px;
}
.mainTitle{
    font-size:30px;
    height: 44px;
    line-height: 44px;
    font-weight: 700;
    color:rgba(8, 36, 43, 1);
    text-align: center;
}
.mainSubTitle{
    color:rgba(124, 128, 140, 1);
    font-size: 16px;
    height: 24px;
    line-height: 24px;
    text-align: center;
}
.titlebg:after{
    background: url('../static/images/titlebg.png');
    content:'';
    height: 30px;
    width: 1280px;
    display: flex;
    margin-top: -36px;
}



/*头部开始*/
.header{
    width: 100%;
    height: 80px;
    border-bottom: 1px solid rgba(255,255,255,0.6);
}
.logo{
    width: 70px;
    margin-top: 5px;
    padding-right: 0;
    
}
.header .linkBox{
    text-align: center;
    height: 80px;
    padding-top: 11px;
}
.header .linkBox a{
    text-decoration: none;
    color:white;
    font-size: 16px;
    font-weight: 400;
    margin-right: 4em;
    height: 68px;
    line-height: 80px;
    display: inline-block;
    padding: 0 0.5em;
}
.header .linkBox a:last-child{
    margin-right: 0;
}
.header .linkBox a.active,.header .linkBox a:hover{
    /* border-bottom: 3px solid #fff; */
    background: url(../static/images/title.png) no-repeat bottom;
}

.header .right_btn {
    border: 1px solid rgba(255, 255, 255, 0.4);
    border-radius: 20px;
    width: 115px;
    margin: 0 auto;
}

.header .right_btn .button_t {
    display: inline-block;
    line-height: 32px;
    padding: 0 14px;
    color: #fff;
}

.header .right_btn .button_t:hover {
    cursor: pointer;
    background: rgba(255, 255, 255, 0.2);
    height: 34px;
}

.header .right_btn span {
    display: inline-block;
    width: 1px;
    height: 30px;
    margin-top: 2px;
    margin-bottom: 2px;
    background: rgba(255, 255, 255, 0.4);
}
/* 开始菜单结束 */

/*搜索模块开始*/
.search{
    height: 223px;
    position: relative;
    width: 630px;
    margin: 108px 0 0;
    display: inline-block;
}
.search .inputbg01 {
    background: rgba(225, 255, 255, 0.25);
    border-radius: 80px;
    padding: 10px;
}

.search .inputbg02 {
    border-radius: 80px;
    background: #fff;
    height: 50px;
    width: 610px;
}

.search input {
    width: 540px;
    line-height: 50px;
    border: 0;
    padding-left: 20px;
    background: none;
}

.search input::-webkit-input-placeholder {
    color: #ccc;
}

.search .input_ico {
    position: absolute;
    right: 30px;
    top: 88px;
    padding-left: 15px;
    border-left: 1px solid #d5d8dd;
    cursor: pointer;
}
.search .keyword{
    color: rgba(238, 250, 255, 1);
    padding-left: 40px;
}
.search .keyword span {
    padding: 0 20px;
}
.search .keyword span:first-child{
    padding-left: 10px
}
.search .keyword span:hover {
    text-decoration: underline;
    cursor: pointer;
}
/*搜索模块结束*/

/*活动开始*/

.activity{
    width: 380px;
    height: 207px;
    display: inline-block;
    float: right;
    margin-top: 90px;
}
/* .activity{
    background: url('../static/images/actBg.png');
    width: 380px;
    height: 207px;
    display: inline-block;
    float: right;
    margin-top: 90px;
    padding-left: 20px;
} */
.section1{
    background: url('../static/images/actBg.png');
    width: 380px;
    height: 207px;
    padding-left: 20px;
}
.section2{
    background: url('../static/images/actBg2.png');
    width: 380px;
    height: 207px;
    padding-left: 20px;
}
.section4{
    background: url('../static/images/actBg4.png');
    width: 380px;
    height: 207px;
    padding-left: 20px;
}
.section3{
    background: url('../static/images/actBg3.png');
    width: 380px;
    height: 207px;
    padding-left: 20px;
}
.section5{
    background: url('../static/images/actBg5.png');
    width: 380px;
    height: 207px;
    padding-left: 20px;
}

.activity p{
    font-size: 14px;
    color: rgba(103, 106, 108, 1);
    text-align: left;
}

.activity p.actTitle{
    height: 44px;
    line-height: 35px;
    color: rgba(0, 132, 171, 1);
    text-align: left;
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.activity p.actTitle1{
    height: 30px;
    font-size: 25px;
    line-height: 27px;
    padding-right: 30px;
    color: rgba(0, 132, 171, 1);
    text-align: left;
}
.actLink{
    height: 36px;
    width: 118px;
    border-radius: 95px;
    background: linear-gradient(270deg, rgba(23, 181, 230, 1) 0%, rgba(82, 215, 255, 1) 100%);
    box-shadow: 5px 5px 15px 0 rgba(99, 211, 255, 0.46);
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    line-height: 36px;
    margin-top: 14px;
    transition: 0.5s linear;
    text-align: center;
}
.actLink:hover,.actLink:focus{
    color: rgba(255, 255, 255, 1);
    transform: scale(1.1);
}
.toggleBg{
    position: absolute;
    width: 380px;
    height: 30px;
    left: 0;
    bottom: 0;
    opacity: 0.2;
    background:  rgba(105, 220, 255, 0.96);
}
.toggleTab{
    position: absolute;
    left: 20px;
    bottom: 8px;
}
.toggleTab span:nth-child(2){
    margin-left: 30px;
}
.toggleTab span img:hover{
    cursor: pointer;
}
/*活动结束*/

/*信息模块开始*/
.infobg{
    background: url('../static/images/infoBg.png');
    width: 1340px;
    height: 150px;
    margin-top: 20px;
    margin-left: -60px;
    background-size: cover;
}
.infoBox{
    width: 1300px;
    height: 150px;
    margin-top: -150px;
    padding: 30px 0;
    position: relative;
    z-index: 99;
}
.infoItem{
    float: left;
    /* width: calc(20% - 1px); */
    width: calc(18% - 7px);
    display: inline-block;
    border-right: 1px solid rgba(108, 205, 232, 1);
}
.infoItem:last-of-type{
    border-right:0
}
.info-left{
    margin:15px 24px 0 24px;
    line-height: 80px;
    float: left;
}
.info-right{
    
}
.infoItem p{
    font-size: 16px;
    color: rgba(103, 106, 108, 1);

}
.infoItem p.infoNum{
    font-family: D-Din;
    font-size: 32px;
    color: rgba(8, 36, 43, 1);
}


/*信息模块结束*/


/*惠企政策开始*/
.mainTitle1{
    background: url('../static/images/title1.png');
    width: 1280px;
    height: 96px;
}
.policyBox{
    height: 380px;
    text-align: center;
    margin: 30px auto ;
}
.policyItem{
    width: 400px;
    height: 350px;
    opacity: 1;
    border-radius:  0px 50px 0px 50px;
    background: #FAFEFF;
    margin-right: 30px;
    display: inline-block;
    position: relative;
    text-align: center;
    padding-top: 32px;
    cursor: pointer;
    transition: 0.5s;
    border: 1px solid #D3ECF5;
}
.policyItem:hover{
    transform: scale(1.05);
    background: white;
    box-shadow: 3px 13px 30px 0 rgba(184, 228, 245, 0.33);
}
.policyItemTitle{
    font-size: 24px;
    font-weight: 700;
    color: rgba(25, 49, 56, 1);
    margin-top: 8px;
}
.policyLink{
    height: 50px;
    width: 148px;
    border-radius: 95px;
    background: linear-gradient(270deg, rgba(23, 181, 230, 1) 0%, rgba(82, 215, 255, 1) 100%);
    box-shadow: 5px 5px 15px 0 rgba(99, 211, 255, 0.46);
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    line-height: 50px;
    margin-top: 24px;
    transition: 0.5s linear;
}
.policyLink:hover,.policyLink:focus{
    color: rgba(255, 255, 255, 1);
    transform: scale(1.1);
}
.policyItem:last-child{
    margin-right: 0;
}
.zcztLeft{
}
.zcztLeft img{
    position: relative;
    left: -20px;
    width: 85px;
    height: 180px;
    z-index: 100;
}
.zcztRight{
    position: absolute;
    width: 96%;
    margin-left: 4%;
    top: 25px;
    padding: 17px 30px;
    background: rgba(250, 254, 255, 1);
    border: 1px solid rgba(211, 236, 245, 1);

}
.zcztRL{
    display: flex;
    justify-content: space-between;
   
}


.zcztRL li{
    text-align: center;
    cursor: pointer;
    width: 112px;
    height: 95px;
}
.zcztRL li:hover{
    transform: scale(1.15);
    transition: 0.5s;
}
.zcztRL li p{
    margin-top: 5px;
    font-size: 16px;
    font-weight: 400;
    color: #000;
}
/*惠企政策结束*/



/*政策申报开始*/
.mainTitle2{
    background: url('../static/images/title2.png');
    width: 1280px;
    height: 96px;
}
.yearMonthBox{
    position: relative;
    height: 75px;
    width: 100%;
    background: url('../static/images/month.png');
    margin-top:8px;
}
.yearSelect{
    width: 158px;
    height: 75px;
    color:#fff;
    font-weight: 900;
    font-size: 24px;
    text-align: center;
    line-height: 75px;
    cursor: pointer;
    display: inline-block;
}
.yearSelect:after{
    width: 0px;
    content:'';
    height: 0px;
    border: 6px solid;
    border-top-color: white;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    display: inline-block;
    margin-left: 10px;
}
.yearSelectOpt{
    position: absolute;
    top: 75px;
    left: 18px;
    font-size: 16px;
    width: 10%;
    height: 75px;
    line-height: 40px;
    background-color: #fff;
    border: 0;
    text-align: center;
    z-index: 120;
}
.yearSelectOpt ul li{
    border: 1px solid #ccc;
    border-bottom: 0;
    background: #fff;
    cursor: pointer;
}
.yearSelectOpt ul li:last-child{
    border: 1px solid #ccc;
}
.yearSelectOpt ul li:hover{
    background: #dae1e8;
    color: rgba(255, 87, 51, 1);
}

.monthSelect{
    display: inline-block;
    width: calc(100% - 163px);
    height: 50px;
    margin-top: 5px;
}
.month{
    height: 50px;
    width: calc( (100% - 50px) / 12);
    line-height: 50px;
    display: inline-block;
    text-align: center;
    font-size: 18px;
    margin-top: -5px;
    color:rgba(166, 185, 191, 1)
}
.month.pass{
    color:rgba(0, 0, 0, 1)
}
.month.pass:hover{
    color:rgba(255, 87, 51, 1);
}
.month.now{
    background: url('../static/images/monthNow.png');
    background-size: 90%;
    background-repeat: no-repeat;
    background-position:4px 8px;
    height: 50px;
    color:white;
    font-weight: 900;
}

.declearBox{
    margin-top: 27px;
}
.declearItem{
    width: 305px;
    height: 172px;
    background: #FAFEFF;
    border: 1px solid #D3ECF5;
    margin: 0 20px 20px 0;
    display: inline-block;
    padding: 20px;
    cursor: pointer;
    transition: 0.5s;
}
.declearItem:hover{
    transform: scale(1.05);
    background: white;
}
.declearItem .declearTitle{
    font-size: 16px;
    color:rgba(8, 36, 43, 1);
    height: 47px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.declearTag{
    margin-top: 20px;
    margin-bottom: 20px;
}
.declearTag span{
    margin-right: 10px;
}
.tagWarn{
    font-size: 14px;
    color: rgba(255, 87, 51, 1);
    border: 1px solid rgba(255, 87, 51, 1);
    height: 30px;
    padding:4px 8px;
}
.tagNormal{
    font-size: 14px;
    color: rgba(42, 130, 228, 1);
    border: 1px solid rgba(42, 130, 228, 1);
    height: 30px;
    padding:4.5px 8px;
}
.declearItem:nth-of-type(4n){
    margin-right: 0;
}
.org{
    font-size:14px;
    color: rgba(124, 128, 140, 1);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    width: 150px;
    float: left;
}
.readNum{
    font-size:14px;
    color: rgba(124, 128, 140, 1);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    width: 100px;
    float: right;
}
.declearLink{
    height: 50px;
    width: 148px;
    border-radius: 95px;
    background: linear-gradient(270deg, rgba(23, 181, 230, 1) 0%, rgba(82, 215, 255, 1) 100%);
    box-shadow: 5px 5px 15px 0 rgba(99, 211, 255, 0.46);
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    line-height: 50px;
    margin-top: 0;
    transition: 0.5s linear;
    text-align: center;
    margin-left: calc(50% - 74px);
    cursor: pointer;

}

.declearLink:hover,.declearLink:focus{
    color: rgba(255, 255, 255, 1);
    transform: scale(1.1);
}
/*政策申报结束*/


/*政策专题*/
.mainTitle3{
    background: url('../static/images/title3.png');
    width: 1280px;
    height: 96px;
    margin-top: 20px;
}
.specialBox{
    margin-top: 26px;
}
.specialItem{
    width: 305px;
    height: 230px;
    display: inline-block;
    margin: 0 10px 15px 0;
    background: rgba(255, 255, 255, 1);
    box-shadow: 3px 13px 30px 0 rgba(184, 228, 245, 0.33);
    text-align: center;
    padding: 20px 20px 0 20px;
    cursor: pointer;
    transition: 0.5s;
}
.specialItem:hover{
    transform: scale(1.05);
}
.specialItem .specialImgCont{
    width: 265px;
    height: 150px;
}
.specialImgCont>img{
    width: 265px;
    height: 150px;
}
.specialItem.large{
    width: 630px;
    height: 230px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 3px 13px 30px 0 rgba(184, 228, 245, 0.33);
}
.specialItem.large .specialImgCont{
    width: 590px;
    height: 150px;
    margin: 0 auto;
}
.specialItem .specialItemTitle{
    height: 60px;
    width: 100%;
    line-height: 60px;
    font-weight: 700;
    font-size: 18px;
    color:rgba(25, 49, 56, 1);
}
/*政策专题结束*/


/*@Author wuzhanxiang*/
/*新闻资讯和底部开始*/

.mainTitle5{
    background: url('../static/images/title5.png');
    width: 1280px;
    height: 96px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.mainTitle5-1{
    background: url('../static/images/title5-1.png');
    width: 1280px;
    height: 96px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.mainTitle5-2{
    background: url('../static/images/title5-2.png');
    width: 1280px;
    height: 96px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.licontent{
    display: flex;
    justify-content: space-evenly;
    margin-top: 55px;
    margin-bottom: 40px;
}

.licontent>li>a:hover,.licontent>li>a.active{
    color: rgba(23, 181, 230, 1);
    padding-bottom: 5px;
    border-bottom: 3px solid rgba(23, 181, 230, 1);
}

.licontent>li>a{
    font-size: 16px;
    text-decoration: none;
    color: black;
}


.content{
    display: flex;
}

.content2{
    display: flex;
    justify-content: space-between;
}

.impoImg{
    width: 320px;
    height: 193.88px;
}

.impoImg2{
    width: 360px;
    height: 193.88px;
}

.impoImg > img,.impoImg2 > img{
    width: 100%;
    height: 100%;
    
}

.impoTitle{
    position: relative;
}

.imgleftline{
    position: absolute;
    width: 4px;
    height: 81px;
    background: linear-gradient(180deg, rgba(153, 6, 6, 1) 0%, rgba(194, 26, 0, 1) 45.21%, rgba(153, 6, 6, 1) 100%);
    top: 55px;
    left: 25px;
}
.imgcont{
    font-size: 65px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(222, 251, 255, 1) 100%);
    text-align: center;
    position: absolute;
    width: 266px;
    top: 55px;
    left: 29px;
    height: 81px;
    line-height: 81px;
    opacity: 1;
    z-index: 101;
    -webkit-background-clip: text;
    font-family: titleblack;
    color: transparent;
}
.imgBackground{
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(222, 251, 255, 1) 100%);
    position: absolute;
    width: 266px;
    top: 55px;
    left: 29px;
    height: 81px;
    opacity: 0.22;
    z-index: 100;
}
.optleft{
    float: left;
    width: 72px;
}
.optright{
    width: 300px;
    float: left;
}

.optDate{
    margin-top: 2px;
    color: black;
    font-family: D-Din;
    font-size: 30px;
}
.optSubDate{
    font-size:14px;
    color:rgba(103, 106, 108, 1);
    letter-spacing:1px;
    text-align: right;
    margin-right: 2px;
}
.zxicon{
    color: white;
    font-size: 12px;
    line-height: 20px;
    position: absolute;
    top: 20px;
    width: 34px;
    height: 20px;
    opacity: 1;
    border-radius: 4px;
    background: linear-gradient(90deg, rgba(237, 99, 0, 1) 0%, rgba(199, 0, 0, 1) 100%);
    cursor: pointer;
}

.contentleft{
    height: 335px;
    width: 360px;
    background-color: #FAFEFF;
    padding: 20px;
    border: 1px solid #D3ECF5;
    cursor: pointer;
}

.contentQy{
    height: 335px;
    width: 400px;
    background-color: #FAFEFF;
    padding: 20px;
    border: 1px solid #D3ECF5;
    cursor: pointer;
}

.contentleft:hover,.contentQy:hover{
    transform: scale(1.05);
    transition: 0.5s;
    background: white;
}

.conTitle{
    font-size: 16px;
    width:282px;
    margin-top: 19px;
    display:inline-block;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    text-decoration:none;
    color:black;
    margin-left: 42px;
}

.optp{

}

.impop{
    font-size: 14px;
    width: 320px;
    margin-top: 10px;
    display:inline-block;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    text-decoration:none;
    color: rgba(103, 106, 108, 1);
}

.impoInfo{
    display: flex;
    justify-content: space-between;
    margin-top: 5px;
    color:rgba(166, 166, 166, 1)
}

.ml20{
    margin-left: 20px;
}


.contentright{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between;
}

.newsItem{
    width: 440px;
    height: 158px;
    background-color:#FAFEFF;
    padding: 20px 19px 0 19px;
    border: 1px solid #D3ECF5;
    cursor: pointer;
}

.newsItem:hover{
    transform: scale(1.05);
    transition: 0.5s;
    background: white;
}

.dateBox{
    width: 75px;
    height: 71px;
    text-align: right;
    border-bottom: 1px solid rgba(204, 204, 204, 1);
    
}
.monBox{
    font-family: D-Din;
    color: rgba(18, 36, 41, 1);
}

.yearBox{
    
}

.newsCon{
    width: 300px;
    margin-left: 25px;
}
.newsTitle{
    width: 300px;
    color: rgba(0,0,0,1);
    font-size: 16px;
    font-weight: 400;
    text-align: left;
    margin-top: 5px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow:ellipsis;
    overflow: hidden;
}

.newsDesc{
    font-size: 14px;
    width:300px;
    height: 40px;
    margin-top: 15px;
    color:rgba(103, 106, 108, 1);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow:ellipsis;
    overflow: hidden;
}

/* .contentright>.newsItem:nth-child(1){
    margin-right: 20px;
    margin-bottom: 20px;
}

.contentright>.newsItem:nth-child(4){
    margin-left: 20px;
} */

.newsLink,.newsLink2{
    color: white;
    background-image: linear-gradient(to right,rgba(82, 215, 255, 1),rgba(23, 181, 230, 1));
    width: 148px;
    height: 50px;
    border-radius: 95px;
    box-shadow: 5px 5px 15px 0px rgba(99, 211, 255, 0.46);
    font-size: 16px;
    line-height: 50px;
    margin: 0 auto;
    transition: 0.5s;
}
.newsLink:hover,.newsLink:focus,.newsLink2:hover,.newsLink2:focus{
    color: rgba(255, 255, 255, 1);
    transform: scale(1.1);
}

.footer{
    position: absolute;
    width: 100%;
    height: 160px;
    opacity: 1;
    background-color: rgba(23, 181, 230, 1);
    color: white;
    text-align: center;
}

/*新闻资讯和底部结束*/



/* 企业办事 */
.mainTitle4{
    background: url('../static/images/title4.png');
    width: 1280px;
    height: 96px;
    margin-bottom: 20px;
}
.box{
    width: 100%;
}

.qybsContent{
    
}

.boxLeft{
    width: 902px;
    display: flex;
    background-color: #FAFEFF;
    border: 1px solid #D3ECF5;
    justify-content: space-between;
    padding: 30px 0 0 0;
    text-align: center;
    box-sizing: border-box;
    margin-right: 30px;
}

.boxImg{
    margin-top: 45px;
    margin-left: 40px;
}

.boxImgName{
    position: absolute;
    font-size: 28px;
    color: rgba(18, 36, 41, 1);
    height: 39px;
    line-height: 39px;
    margin-bottom: 0px;
    top: 55%;
    left: 30%;
    
}

.boxDesc{
    flex-direction: column;
}

.boxTitle{
    font-family: siyuanSans;
    font-size: 20px;
    font-weight: 400;
    width: 645px;
    margin-left: 35px;
    text-align: left;
}

.boxTag{
    margin-left: 52px;
    margin-top: 20px;
}

.boxTag li{
	cursor: pointer;
}
.boxTag li:hover{
    transition: all 0.8s;
    transform: scale(1.1);

}

.boxRight{
    
}

.qyjy{
    padding: 20px 24px 0 0;
    background-color: #FAFEFF;
    border: 1px solid #D3ECF5;
    margin-bottom: 30px;
    cursor: pointer;
}

.qyjy:hover{
    transition: 0.5s;
    transform: scale(1.1);
}

.qtqysx{
    padding: 20px 24px 0 0;
    background-color: #FAFEFF;
    border: 1px solid #D3ECF5;
	cursor: pointer;
}

.qtqysx:hover{
    transition: 0.5s;
    transform: scale(1.1);
}

.boxRightTitle{
    font-weight: 400;
    font-size: 28px;
    color: rgba(18, 36, 41, 1);
    line-height: 130px;
}


/**
 * 右边xuanf
**/
.right_xf {
    position: fixed;
    top: 50%;
    right: 0px;
    width: 80px;
    margin-top: -150px;
    background: #fff;
    box-shadow: 0 5px 20px 0 rgba(152, 174, 197, 0.3);
    border-radius: 8px 0 0 8px;
    overflow: hidden;
    z-index: 9999;
}

.right_xf .cont {
    padding: 16px 0px 0px 0px;
}

.right_xf .ico {
    width: 40px;
    height: 40px;
    display: inline-block;
}

.right_xf .ico01 {
    background: url(../static/images/index/xf_ico01.png) no-repeat;
}

.right_xf .ico02 {
    background: url(../static/images/index/xf_ico02.png) no-repeat;
}

.right_xf .ico03 {
    background: url(../static/images/index/xf_ico03.png) no-repeat;
}

.right_xf .ico04 {
    background: url(../static/images/index/xf_ico04.png) no-repeat;
}

.right_xf .ico05 {
    background: url(../static/images/index/xf_ico05.png) no-repeat;
}
.right_xf .ico06{
	background: url(../static/images/index/xf_ico06.png) no-repeat;
}

.right_xf .word {
    display: block;
    border-bottom: 1px solid #dae1e8;
    padding-bottom: 12px;
    margin: 0 8px;
    margin-top: -5px;
    font-size: 12px;
}

.right_xf .cont:hover {
    background: #2083ec;
    cursor: pointer;
}

.right_xf .cont:hover .word {
    color: #fff;
    border-bottom: none;
    /* transform: scale(1.1); */
}

.right_xf .cont:last-child .word {
    border-bottom: none;
}

.right_xf .cont:hover .ico {
    /* transform: scale(1.1); */
}

.right_xf .cont:hover .ico01 {
    background: url(../static/images/index/xf_ico01h.png) no-repeat;
}

.right_xf .cont:hover .ico02 {
    background: url(../static/images/index/xf_ico02h.png) no-repeat;
}

.right_xf .cont:hover .ico03 {
    background: url(../static/images/index/xf_ico03h.png) no-repeat;
}

.right_xf .cont:hover .ico04 {
    background: url(../static/images/index/xf_ico04h.png) no-repeat;
}

.right_xf .cont:hover .ico05 {
    background: url(../static/images/index/xf_ico05h.png) no-repeat;
}
.right_xf .cont:hover .ico06 {
    background: url(../static/images/index/xf_ico06h.png) no-repeat;
}

.img-policyItem{
    position: absolute;
    left: -55px;
    top: 98px;
    width: 400px;
    height: 100px;
    opacity: 1;
}

#zxDiv div {
	/* margin: 20px; */
	font-size: 19px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 36px;
    color: rgba(103, 106, 108, 1);
}
.flex-alcenter{
    display: flex;
    align-items: center;
}